
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 11.4290800095
    D: 11545.1386719
    G: 0.103000000119
    SC: 5245.74414062
    T60: 0.149075224996
    Tc: 0.10087300092
    d1: 0.0299999993294
    da: 0.00600000005215
    g1: 0.42199999094
    gc: 0.0010000000475

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
